.menu li > *:not(ul, .menu-title, details, .btn):active, .menu li > *:not(ul, .menu-title, details, .btn).active, .menu li > details > summary:active {
    --tw-bg-opacity: 1;
    background-color: #70ABB8 !important;
    --tw-text-opacity: 1;
    color: #ffffff !important;
}
.flex.flex-row-reverse.d-print-none.with-border a {
    background-color: #70ABB8;
    border-color: #70ABB8;
    color: #ffffff;
}
button.py-2.px-4.hover\:text-primary {
    background-color: #70ABB8;
    color: #ffffff;
    border-radius: 10px;
}
button.btn.btn-primary {
    background-color: #70ABB8;
    border-color: #70ABB8;
    color: #ffffff;
}
button.btn.btn-secondary {
    background-color: #70ABB8;
    border-color: #70ABB8;
    color: #ffffff;
}
.px-1 a {
    color: #70ABB8;
}
.dark\:bg-gray-200 {
    --tw-bg-opacity: 1;
   background-color: #70ABB8 !important;
   color: #ffffff !important;
}
.w-full.sm\:max-w-md.mt-6.px-6.py-4.bg-white.dark\:bg-gray-800.shadow-md.overflow-hidden.sm\:rounded-lg {
    background-color: #ffffff !important;
}
.dark\:border-gray-700 {
    --tw-border-opacity: 1;
    border-color: rgb(199, 199, 199)!important;
}
label.block.font-medium.text-sm.text-gray-700.dark\:text-gray-300 {
    color: #000000;
}
.dark\:bg-gray-900 {
    --tw-bg-opacity: 1;
    background-color: #ffffff !important;
}
.w-full.sm\:max-w-md.mt-6.px-6.py-4.bg-white.dark\:bg-gray-800.shadow-md.overflow-hidden.sm\:rounded-lg {
    box-shadow: 0px 0px 5px 1px #adabab;
}
.dark\:hover\:text-gray-100:hover {
    --tw-text-opacity: 1;
    color: rgb(0 0 0) !important;
}
.min-h-screen.flex.flex-col.sm\:justify-center.items-center.pt-6.sm\:pt-0.bg-gray-100.dark\:bg-gray-900 {
    background-color: #ffffff !important;
    background: linear-gradient(#f9f9f9, #70ABB8);
}
.flex.items-center.justify-end.mt-4 {
    justify-content: center;
}
input#name {
    color: #000;
}
input#email {
    color: #000;
}
form.mt-6.space-y-6 input {
    color: #000;
}
label.block.font-medium.text-sm.text-gray-700.dark\:text-gray-300 {
    color: #ffffff;
}
.p-4.sm\:p-8.bg-white.dark\:bg-gray-800.shadow.sm\:rounded-lg {
   background-color: #70ABB8 !important;
}
p.mt-1.text-sm.text-gray-600.dark\:text-gray-400 {
    color: #ffffff;
}
.flex.items-center.gap-4 button {
    border-color: #ffffff;
}
nav.bg-white.dark\:bg-gray-800.border-b.border-gray-100.dark\:border-gray-700 {
    background-color: #ffffff !important;
}
header.bg-white.dark\:bg-gray-800.shadow {
   background-color: #70ABB8 !important;
}
.relative button {
    background-color: #70ABB8;
    color: #ffffff;
}
.w-full.lg\:w-1\/3.p-4.sm\:p-6.bg-white.dark\:bg-gray-800.shadow.sm\:rounded-lg {
   background-color: #70ABB8 !important;
}